/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2005, 2016. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

package com.ibm.team.filesystem.cli.core.internal;

import org.eclipse.osgi.util.NLS;

/**
 *
 */
public class Messages extends NLS {
	private static final String BUNDLE_NAME = "com.ibm.team.filesystem.cli.core.internal.messages"; //$NON-NLS-1$

	public static String AliasUtil_0;
	public static String AliasUtil_1;
	public static String AliasUtil_2;
	public static String AliasUtil_3;
	public static String AliasUtil_4;
	public static String AliasUtil_5;
	public static String AliasUtil_6;
	public static String AliasUtil_7;
	public static String AliasUtil_8;
	public static String AliasUtil_9;
	public static String AliasUtil_10;
	public static String Application_1;
	public static String Application_2;
	public static String Application_23;
	public static String Application_42;
	public static String Application_48;
	public static String Application_53;
	public static String Application_54;
    public static String Application_57;
	public static String Application_CONCATENATE;
	public static String ClientConfiguration_0;
	public static String ClientConfiguration_1;
	public static String ClientConfiguration_2;
	public static String ClientConfiguration_3;
	public static String ClientConfiguration_4;
	public static String ClientConfiguration_6;
	public static String ClientConfiguration_INVALID_ARGS;
	public static String ClientConfiguration_Password;
	public static String ClientConfiguration_COULD_NOT_DETERMINE_REPOSITORY;
	public static String CommonOptions_0;
	public static String CommonOptions_1;
	public static String CommonOptions_10;
	public static String CommonOptions_11;
	public static String CommonOptions_12;

	public static String CommonOptions_13;

	public static String CommonOptions_14;
	public static String CommonOptions_MAX_CHANGES_INTERPRET;
	public static String CommonOptions_MAX_CHANGES_TO_INTERPRET_NUMBER_FORMAT_EXCEPTION;
	public static String CommonOptions_MaxResultsHelp;
	public static String CommonOptions_2;
	public static String CommonOptions_3;
	public static String CommonOptions_4;
	public static String CommonOptions_5;
	public static String CommonOptions_6;
	public static String CommonOptions_7;
	public static String CommonOptions_8;
	public static String CommonOptions_9;
	public static String CommonOptions_ComponentSelectorHelp;
	public static String CommonOptions_OPT_WIDE_HELP;
	public static String CommonOptions_UNCHECKEDIN_OPTION_FORMAT;
	public static String CommonOptions_UNCHECKEDIN_OPTION_HELP;
	public static String CommonOptions_CertificateFileHelp;
	public static String CommonOptions_SmartCardHelp;

	public static String DaemonStartCmd_0;
	public static String DaemonStartCmd_APP_DESCRIPTION;
	public static String DaemonStartCmd_BAD_PORT_NUMBER;
	public static String DaemonStartCmd_CANONICAL_PATH_FAILURE;
	public static String DaemonStartCmd_COULD_NOT_LOCK_FOLDER;
	public static String DaemonStartCmd_DAEMON_DESCRIPTION_HELP;
	public static String DaemonStartCmd_DIRECTORY_LOCKED_BY_OTHER_DAEMON;
	public static String DaemonStartCmd_DIRECTORY_LOCKED_BY_OTHER_PROGRAM;
	public static String DaemonStartCmd_IDLE_TIMEOUT_HELP;
	public static String DaemonStartCmd_INITIAL_TIMEOUT_HELP;
	public static String DaemonStartCmd_INVALID_IDLE_TIMEOUT;
	public static String DaemonStartCmd_INVALID_INITIAL_TIMEOUT;
	public static String DaemonStartCmd_LISTEN_FAILED;
	public static String DaemonStartCmd_LISTEN_FAILED_ON_PORT_NUMBER;
	public static String DaemonStartCmd_NO_PATH_TO_FOLDER;
	public static String DaemonStartCmd_UNABLE_TO_REGISTER_MISSING_IFRC;
	public static String DaemonStartCmd_UNEXPECTED_INTERRUPT;
	public static String DaemonStartCmd_UNKNOWN_APPLICATION_VERSION;
	public static String DaemonStartCmd_PORT_TO_STOP;
	public static String DaemonStartCmd_WRITE_DESCRIPTION_FAILURE;
	public static String DaemonStartCmdOpts_PORT_HELP;

	public static String DaemonStopCmd_0;
	public static String DaemonStopCmd_1;
	public static String DaemonStopCmd_2;
	public static String DaemonStopCmd_COULD_NOT_FIND_DAEMON_ON_PORT;
	public static String DaemonStopCmd_COULD_NOT_SHUTDOWN_DAEMON_ON_PORT;
	public static String DaemonStopCmd_DAEMON_CONNECT_ERROR_FOR_PORT;
	public static String DaemonStopCmd_DAEMON_CONNECT_ERROR_FOR_SANDBOX;
	public static String DaemonStopCmd_PORT_MUST_BE_POSITIVE;
	public static String DaemonStopCmd_SHUTDOWN_DISALLOWED_FOR_PORT;
	public static String DaemonStopCmd_SHUTDOWN_DISALLOWED_FOR_SANDBOX;
	public static String DaemonStopCmd_SPECIFY_ONE_OF;
	public static String DaemonStopCmd_SPECIFY_ONLY_ONE_OF;
	public static String DaemonStopCmdOptions_ALL;

	public static String ERROR_CHECK_LOG;
	public static String PendingChangesUtil_0;

	public static String PendingChangesUtil_1;
	public static String PendingChangesUtil_105;
	public static String PendingChangesUtil_1051;
	public static String PendingChangesUtil_116;
	public static String PendingChangesUtil_13;
	public static String PendingChangesUtil_131;
	public static String PendingChangesUtil_132;
	public static String PendingChangesUtil_133;
	public static String PendingChangesUtil_134;
	public static String PendingChangesUtil_WORKSPACE_HEADER;
	public static String PendingChangesUtil_WORKSPACE_HEADER_WITH_TARGET;
	public static String PendingChangesUtil_WORKSPACE_HEADER_URL;
	public static String PendingChangesUtil_FLOW_INCOMING;
	public static String PendingChangesUtil_FLOW_OUTGOING;
	public static String PendingChangesUtil_FLOW_BOTH;
	public static String PendingChangesUtil_UNREACABLE_WORKSPACE;
	public static String PendingChangesUtil_143;
	public static String PendingChangesUtil_143_1;
	public static String PendingChangesUtil_144;
	public static String PendingChangesUtil_144_1;
	public static String PendingChangesUtil_18;
	public static String PendingChangesUtil_18_1;
	public static String PendingChangesUtil_26;
	public static String PendingChangesUtil_IDS_ACCESSIBLE_WITH_VID;

	public static String PendingChangesUtil_IDS_INACCESSIBLE_WITH_VID;

	public static String PendingChangesUtil_INCOMING;
	public static String PendingChangesUtil_INCOMING_OUTGOING;
	public static String PendingChangesUtil_DELETION;
	public static String PendingChangesUtil_27;
	public static String PendingChangesUtil_36;
	public static String PendingChangesUtil_38;
	public static String PendingChangesUtil_49;
	public static String PendingChangesUtil_52;
	public static String PendingChangesUtil_6;
	public static String PendingChangesUtil_61;
	public static String PendingChangesUtil_69;
	public static String PendingChangesUtil_7;
	public static String PendingChangesUtil_74;
	public static String PendingChangesUtil_75;
	public static String PendingChangesUtil_80;
	public static String PendingChangesUtil_81;
	public static String PendingChangesUtil_85;
	public static String PendingChangesUtil_9;
	public static String PendingChangesUtil_OLD_STATE_ID_BECOMES_NEW_STATE_ID;

	public static String PendingChangesUtil_OUTGOING;
	public static String PendingChangesUtil_HIDDEN_CHANGES;
	public static String PendingChangesUtil_ONE_HIDDEN_CHANGE;
	public static String PendingChangesUtil_SOME_COMPONENTS_ARE_OUT_OF_SYNC;
	public static String PendingChangesUtil_SYNC_VIEW_FAILURE;
	public static String PendingChangesUtil_FILE_OR_FOLDER_MOVED;
	public static String PendingChangesUtil_FETCH_CHANGESETS_FOR_BASELINE_FAILURE;
	public static String PendingChangesUtil_SYNC_VIEW_REFRESH_FAILURE;
	public static String PendingChangesUtil_CHANGESET_INFO;
	public static String PendingChangesUtil_REFRESH_LOCAL_FAILURE;
	public static String PendingChangesUtil_GET_BASELINES_FAILURE;
	public static String PendingChangesUtil_GET_CHANGESETS_FAILURE;
	public static String PortsUtil_GET_PORTS_FAILURE;
	public static String PortsUtil_NO_CURRENT_PORT;
	public static String PortsUtil_NO_PENDING_PORTS;
	public static String PendingChangesUtil_UNABLE_TO_GET_WORKSPACE_DETAILS;
	public static String PendingChangesUtil_WS_DESC;
	public static String PendingChangesUtil_COMP_LISTING_FOR_CS;
	public static String PendingChangesUtil_CHANGE_REQUESTS;
	public static String PendingChangesUtil_NO_TARGET_URI;
	public static String PendingChangesUtil_NOID_ACCESSIBLE_WITH_VID;

	public static String PendingChangesUtil_NOID_INACCESSIBLE_WITH_VID;

	public static String PendingChangesUtil_NOT_IN_WORKSPACE;

	public static String PendingChangesUtil_CHANGESET_INFO_WITH_WI;
	public static String PendingChangesUtil_PREFIX_CHANGESET_INFO;
	public static String PendingChangesUtil_INACCESSIBLE_CHANGES;

	public static String PendingChangesUtil_INACCESSIBLE_COMPONENT;
	public static String PendingChangesUtil_INACCESSIBLE_COMPONENT_LABEL;
	public static String PendingChangesUtil_PATH_MOVED;
	public static String PendingChangesUtil_REPO_LOOKUP_FAILURE;
	public static String PendingChangesUtil_LOGIN_FAILURE;
	public static String PendingChangesUtil_WS_IN_CONTEXT;
	public static String PendingChangesUtil_CURRENT_PORT;
	public static String PendingChangesUtil_PENDING_PORTS;
	public static String PendingChangesUtil_SOURCE;
	public static String PendingChangesUtil_TARGET;
	public static String PendingChangesUtil_PATH_NAME;
	public static String PendingChangesUtil_PROPERTY_DESCRIPTION;
	public static String PendingChangesUtil_CHANGED;
	public static String PendingChangesUtil_MODIFIED;
	public static String PendingChangesUtil_ADDED;
	public static String PendingChangesUtil_ADDITION;
	public static String PendingChangesUtil_REMOVED;
	public static String PendingChangesUtil_MOVED;
	public static String PendingChangesUtil_UNKNOWN;
	public static String PendingChangesUtil_RENAMED;
	public static String PendingChangesUtil_TYPE_ABSENT;
	public static String PendingChangesUtil_TYPE_ORPHAN;
	public static String PendingChangesUtil_MOVE_TYPE_ORPHAN;
	public static String PendingChangesUtil_TYPE_DUPLICATE;
	public static String PendingChangesUtil_TYPE_DEPENDENT;
	public static String PendingChangesUtil_MOVE_TYPE_DEPENDENT;
	public static String PendingChangesUtil_TYPE_ASCENDANT;
	public static String PendingChangesUtil_SYMBOLIC_LINK_CHANGED;
	public static String PendingChangesUtil_CONTENT_TYPE_DETAIL;
	public static String PendingChangesUtil_LINE_DELIMITER_DETAIL;
	public static String PendingChangesUtil_ENCODING_DETAIL;
	public static String PendingChangesUtil_EXECUTABLE_TOGGLED;
	public static String PendingChangesUtil_CONTENT_MODIFIED;
	public static String PendingChangesUtil_DIRECTORY;
	public static String PendingChangesUtil_FILE;
	public static String PendingChangesUtil_ADDED_BY;
	public static String PendingChangesUtil_CREATED_BY_1;
	public static String PendingChangesUtil_CREATED_BY_2;

	public static String PendingChangesUtil_REMOTE_COMPONENT;

	public static String PendingChangesUtil_CYCLE_IN_HIERARCHY;

	public static String PendingChangesUtil_CYCLE_IN_SUBHIERARCHY;

	public static String PendingChangesUtil_INACCESSIBLE_BASELINE;
	public static String PendingChangesUtil_STREAM_LOCKED_HEADER;

	// local conflicts
	public static String PendingChangesUtil_LOCAL_CONFLICT;

	public static String PreferenceRegistry_0;
	public static String PreferenceRegistry_1;
    public static String PreferenceRegistry_2;
    public static String PreferenceRegistry_3;
    public static String PreferenceRegistry_4;
    public static String PreferenceRegistry_5;
    public static String PreferenceRegistry_6;
    public static String PreferenceRegistry_7;
    public static String PreferenceRegistry_8;
    public static String PreferenceRegistry_9;
	public static String PreferenceRegistry_10;
	public static String PreferenceRegistry_11;
	public static String PreferenceRegistry_12;
	public static String PreferenceRegistry_13;
	public static String PreferenceRegistry_14;
	public static String PreferenceRegistry_15;
	public static String PreferenceRegistry_20;
	public static String PreferenceRegistry_21;
	public static String PreferenceRegistry_22;
	public static String PreferenceRegistry_23;
	public static String PreferenceRegistry_24;
	public static String PreferenceRegistry_25;
	public static String PreferenceRegistry_26;
	public static String PreferenceRegistry_27;
	public static String PreferenceRegistry_28;
	public static String PreferenceRegistry_29;
	public static String PreferenceRegistry_30;
	public static String PreferenceRegistry_31;
	public static String PreferenceRegistry_32;
	public static String PreferenceRegistry_33;
	public static String PreferenceRegistry_34;
	public static String PreferenceRegistry_35;
	public static String PreferenceRegistry_36;
	public static String PreferenceRegistry_37;
	public static String PreferenceRegistry_38;
	public static String PreferenceRegistry_39;
	public static String PreferenceRegistry_40;
	public static String PreferenceRegistry_41;
	public static String PreferenceRegistry_43;
	public static String PreferenceRegistry_44;
	public static String PreferenceRegistry_45;
	public static String PreferenceRegistry_46;
	public static String PreferenceRegistry_47;
	public static String PreferenceRegistry_48;
	public static String PreferenceRegistry_49;
	public static String PreferenceRegistry_50;
	public static String PreferenceRegistry_51;
	public static String PreferenceRegistry_52;
	public static String PreferenceRegistry_53;
	public static String PreferenceRegistry_54;
	public static String PreferenceRegistry_55;
	public static String PreferenceRegistry_56;
	public static String PreferenceRegistry_57;
	public static String PreferenceRegistry_58;
	public static String PreferenceRegistry_59;
	public static String PreferenceRegistry_60;
	public static String PreferenceRegistry_61;
	public static String PreferenceRegistry_62;
	public static String PreferenceRegistry_63;
	public static String PreferenceRegistry_64;
	public static String PreferenceRegistry_65;
	public static String PreferenceRegistry_66;
	public static String PreferenceRegistry_67;
	public static String PreferenceRegistry_DATE;
	public static String PreferenceRegistry_DATE_FORMAT;
	public static String PreferenceRegistry_DATE_FORMAT_DEFAULT;
	public static String PreferenceRegistry_68;
	public static String PreferenceRegistry_69;
	public static String PreferenceRegistry_70;
	public static String PreferenceRegistry_71;
	public static String PreferenceRegistry_72;
	public static String PreferenceRegistry_73;
	public static String PreferenceRegistry_74;
	public static String PreferenceRegistry_75;
	public static String PreferenceRegistry_76;
	public static String PreferenceRegistry_77;
	public static String PreferenceRegistry_78;
	public static String PreferenceRegistry_79;
	public static String PreferenceRegistry_suspend;
	public static String PreferenceRegistry_undo;
	public static String PreferenceRegistry_discard;
	public static String PreferenceRegistry_resume;
	public static String PreferenceRegistry_deliver;
	public static String RepoUtil_0;
	public static String RepoUtil_10;
	public static String RepoUtil_11;
	public static String RepoUtil_12;
	public static String RepoUtil_120;
	public static String RepoUtil_121;
	public static String RepoUtil_123;
	public static String RepoUtil_124;
	public static String RepoUtil_125;
	public static String RepoUtil_14;
	public static String RepoUtil_146;
	public static String RepoUtil_167;
	public static String RepoUtil_3;
	public static String RepoUtil_4;
	public static String RepoUtil_5;
	public static String RepoUtil_7;
	public static String RepoUtil_8;
	public static String RepoUtil_9;
	public static String RepoUtil_97;
	public static String RepoUtil_99;
	public static String RepoUtil_ALREADY_LOGGED_IN;
	public static String RepoUtil_FILE_PATH_DOES_NOT_EXIST;
	public static String RepoUtil_FILE_PATH_NOT_FOUND;
	public static String RepoUtil_FILE_PATH_NOT_SHARED;
	public static String RepoUtil_FILES_DOES_NOT_EXIST;
	public static String RepoUtil_MaxResultNumberFormatException;
	public static String RepoUtil_REMOTE_PATH_REQUIRES_COMPONENT;
	public static String RepoUtil_UNABLE_TO_QUERY_COMPONENT_LIST;
	public static String RepoUtil_UNMATCHED_SNAPSHOT;
	public static String RepoUtil_AMIGUOUS_SNAPSHOT;
	public static String RepoUtil_UNKNOWN_WORKSPACE_STREAM;
	public static String RepoUtil_AMBIGUOUS_WORKSPACE_STREAM;
	public static String RepoUtil_INVALID_REPO_SELECTOR;
	public static String RepoUtil_NOT_LOGGED_INTO_REPO;
	public static String RepoUtil_CS_FETCH_FAILURE;
	public static String RepoUtil_CS_FETCH_FAILED;
	public static String RepoUtil_CS_NOT_FOUND;
	public static String RepoUtil_WI_FETCH_FAILED;
	public static String RepoUtil_RemoteItemNotFound;
	public static String RepoUtil_RemoteItemFailure;
	public static String RepoUtil_UNABLE_TO_GET_PROPERTIES;
	public static String RepoUtil_UNABLE_TO_GET_SANDBOX_PATHS;
	public static String RepoUtil_INVALID_CONTRIBUTOR;
	public static String RepoUtil_UNABLE_TO_FETCH_CONTRIBUTOR;
	public static String RepoUtil_UNABLE_TO_FETCH_PROJECTAREAS;
	public static String RepoUtil_UNABLE_TO_FETCH_TEAMAREAS;
	public static String RepoUtil_UNABLE_TO_FETCH_BASELINES;
	public static String RepoUtil_UNABLE_TO_FETCH_COMPONENTS;
	public static String RepoUtil_UNABLE_TO_FETCH_WORKSPACES;
	public static String RepoUtil_UNABLE_TO_FETCH_SNAPSHOTS;
	public static String RepoUtil_UNABLE_TO_FETCH_RELEASES;
	public static String RepoUtil_UNABLE_TO_FETCH_ITERATIONS;
	public static String RepoUtil_MULTIPLE_ITERATIONS_FOUND;
	public static String RepoUtil_COMP_NOT_FOUND;
    public static String RepoUtil_AMBIGUOUS_COMPONENT;
    public static String RepoUtil_FAILED_TO_GET_CONTENT;
    public static String RepoUtil_VERSION_CONTENT_DELETED;
    public static String RepoUtil_BASELINE_NOT_FOUND;
    public static String RepoUtil_BASELINE_NOT_FOUND_IN_COMP;
    public static String RepoUtil_AMBIGUOUS_BASELINE;
    public static String RepoUtil_UNABLE_TO_FETCH_ITEM;
    public static String RepoUtil_UNABLE_TO_FETCH_ITEMS;
    public static String RepoUtil_ACCESS_GROUP_NOT_FOUND;
    public static String RepoUtil_NO_PERMISSION_FOR_ITEM;
    public static String RepoUtil_CANNOT_DETERMINE_REPO_URI;
    public static String RepoUtil_CANNOT_DETERMINE_REPO_URI2;
	public static String RepoUtil_CANNOT_DETERMINE_VERSION_IDS;
	public static String RepoUtil_CANNOT_DETERMINE_VERSION_STATE;
    public static String RepoUtil_REPO_ID_DISPLAY_TEXT;
    public static String RepoUtil_CANNOT_FETCH_OWNER;
    public static String RepoUtil_INVALID_OWNERTYPE;
    public static String RepoUtil_FILE_IDS_INCONSISTENT;
    public static String RepoUtil_INVALID_ITEM;
    public static String RepoUtil_INVALID_ITEM_HELP;
    public static String RepoUtil_WorkspaceOrStream;
    public static String RepoUtil_DATABASE_QUERY_FAILED;
    public static String RepoUtil_NoProcessAreaForSnapshot;
    public static String RepoUtil_NoProcessAreaForStream;
    public static String RepoUtil_NoIterationMatchInProcessArea;
    public static String SandboxHistoryRegistry_LOAD_FAILURE;
    public static String SandboxHistoryRegistry_WRITE_FAILURE;
    public static String SCRATCH_UNAVAILABLE10;
	public static String StatusHelper_0;
	public static String StatusHelper_1;
	public static String StatusHelper_10;
	public static String StatusHelper_11;
	public static String StatusHelper_12;
	public static String StatusHelper_13;
	public static String StatusHelper_3;
	public static String StatusHelper_4;
	public static String StatusHelper_5;
	public static String StatusHelper_6;
	public static String StatusHelper_7;
	public static String StatusHelper_8;
	public static String StatusHelper_9;
	public static String StatusHelper_CLIENT_VERSION;
	public static String StatusHelper_CLIENT_VERSION_SERVER_VERSION;
	public static String StatusHelper_DESCRIPTION;
	public static String StatusHelper_INITIAL_CONNECTION_TIMEOUT;
	public static String StatusHelper_ITEM_NOT_FOUND_WITH_ALIAS_UUID;
	public static String StatusHelper_ITEM_NOT_FOUND;
	public static String StatusHelper_ITEM_NOT_FOUND_WITH_UUID;
	public static String StatusHelper_NO_CHILD_REPORTS;
	public static String StatusHelper_NO_REPORTS;
	public static String StatusHelper_OPERATION_ID;
	public static String StatusHelper_OPERATION_REPORTS_HEADER;
	public static String StatusHelper_PARTICIPANT_ID;
	public static String StatusHelper_PARTICIPANT_REPORTS_HEADER;
	public static String StatusHelper_PROCESS_REPORTS;
	public static String StatusHelper_REPOSITORY_TIMEOUT;
	public static String StatusHelper_LoginError;
	public static String StatusHelper_SERVICE_FAILURE;
	public static String StatusHelper_SERVER_STATE_MISMATCH;
	public static String SubcommandDefinition_1;
	public static String SubcommandDefinition_2;
	public static String SubcommandDefinition_3;
	public static String SubcommandDefinition_4;
	public static String SubcommandDefinition_5;
	public static String SubcommandDefinition_6;
	public static String SubcommandDefinition_7;
	public static String SubcommandDefinition_8;
	public static String SubcommandDefinition_9;
	public static String SubcommandDefinition_ALREADY_LOCKED;
	public static String SubcommandLauncher_COULD_NOT_CREATE_DIRECTORY;
	public static String SubcommandLauncher_COULD_NOT_CREATE_DIRECTORY_FULL_STRING;
	public static String SubcommandLauncher_COULD_NOT_SECURE_DIRECTORY;
	public static String SubcommandLauncher_COULD_NOT_SET_PERMISSIONS_ON_DIRECTORY;
	public static String SubcommandLauncher_ERROR_SECURING_DIRECTORY;
	public static String SubcommandLauncher_ERROR_SECURING_DIRECTORY_LONG;
	public static String SubcommandLauncher_EXCEPTION_SECURING_DIRECTORY;
	public static String SubcommandLauncher_EXCEPTION_SECURING_DIRECTORY_WITH_MESSAGE;
	public static String SubcommandLauncher_FAILED_TO_SECURE_DIRECTORY;
	public static String SubcommandLauncher_INTERRUPTION_SECURING_DIRECTORY;
	public static String SubcommandLauncher_INTERRUPTION_SECURING_DIRECTORY_LONG;
	public static String SubcommandLauncher_REPO_REGISTRY_INSECURE;
	public static String SubcommandDefinition_MULTIPLE_REPOS;
	public static String SubcommandDefinition_SCRATCH_CREATION_FAILURE;

	public static String SubcommandUtil_0;
	public static String SubcommandUtil_10;
	public static String SubcommandUtil_12;
	public static String SubcommandUtil_13;
	public static String SubcommandUtil_14;
	public static String SubcommandUtil_15;
	public static String SubcommandUtil_16;
	public static String SubcommandUtil_19;
	public static String SubcommandUtil_2;
	public static String SubcommandUtil_20;
	public static String SubcommandUtil_25;
	public static String SubcommandUtil_3;
	public static String SubcommandUtil_4;
	public static String SubcommandUtil_5;
	public static String SubcommandUtil_6;
	public static String SubcommandUtil_7;
	public static String SubcommandUtil_8;
	public static String SubcommandUtil_CouldNotRegister;
	public static String SubcommandUtil_RegistrationFailedSandboxIsLocked;
	public static String SubcommandUtil_RegistrationFailedSandboxesLocked;
	public static String SubcommandUtil_RegistrationFailedSandboxesLockedSuggestion;
	public static String SubcommandUtil_ERROR_OPENING_SANDBOX;
	public static String SubcommandUtil_ERROR_READING_SANDBOX;
	public static String SubcommandUtil_ROOT_UNSET_ERROR;
	public static String SubcommandUtil_SHED_PATH;
	public static String SubcommandUtil_UNMATCHED_VERSIONABLE_SELECTOR;
	public static String SubcommandUtil_UNMATCHED_VERSIONABLE_SELECTORS;
	public static String SubcommandUtil_UnmatchedBaselineSelector;
	public static String SubcommandUtil_UnmatchedBaselineSelectors;
	public static String SubcommandUtil_UnmatchedChangeSetSelector;
	public static String SubcommandUtil_UnmatchedChangeSetSelectors;
	public static String SubcommandUtil_UnmatchedComponentSelector;
	public static String SubcommandUtil_UnmatchedComponentSelectors;
	public static String SubcommandUtil_UnmatchedContributorSelector;
	public static String SubcommandUtil_UnmatchedContributorSelectors;
	public static String SubcommandUtil_UnmatchedSelector;
	public static String SubcommandUtil_UnmatchedSelectors;
	public static String SubcommandUtil_UnmatchedSnapshotSelector;
	public static String SubcommandUtil_UnmatchedSnapshotSelectors;
	public static String SubcommandUtil_UnmatchedStreamSelector;
	public static String SubcommandUtil_UnmatchedStreamSelectors;
	public static String SubcommandUtil_UnmatchedWorkItemSelector;
	public static String SubcommandUtil_UnmatchedWorkItemSelectors;
	public static String SubcommandUtil_UnmatchedWorkspaceSelector;
	public static String SubcommandUtil_UnmatchedWorkspaceSelectors;
	public static String SubcommandUtil_NOT_A_VALID_PATH;
	public static String SubcommandUtil_INVALID_ALIAS_UUID;
	public static String SubcommandUtil_UNEXPECTED_ITEM_TYPE;
	public static String SubcommandUtil_OR;
	public static String SubcommandUtil_DAEMON_DESCRIPTION_FAIL;
	public static String SubcommandUtil_DELETED_CONTENT_HEADER;
	public static String SubcommandUtil_INVALID_DATE_FORMAT;
	public static String SubcommandUtil_INCONSISTENT_FILE_SYSTEM;
	public static String SubcommandUtil_CONSISTENT_FILE_SYSTEM;

	public static String UuidAliasRegistry_CouldNotWriteToFile;
	public static String UuidAliasRegistry_RolloverWarning;
	public static String WorkspaceComponentGrouping_0;

    public static String DaemonDeregisterCmd_CANNOT_FIND_SANDBOX_OWNER;
    public static String DaemonDeregisterCmd_LOG_MESSAGE;
    public static String DaemonDeregisterCmd_SANDBOX_SUCCESSFULLY_DEREGISTERED;
    public static String DaemonRegisterCmd_DAEMON_PORT;
    public static String DaemonRegisterCmd_REGISTRATION_FAILED;
    public static String DaemonRegisterCmd_SANDBOX_PATH;
    public static String DaemonRegisterCmd_SUCCESS_MESSAGE;

    public static String LocalAppDataMigrator_COPY_FAILURE;

    static {
		// initialize resource bundle
		NLS.initializeMessages(BUNDLE_NAME, Messages.class);
	}

	private Messages() {
	}
}
