/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.rtc.cli.infrastructure.internal.parser;

/**
 * 
 */
public class HaltingPositionalOptionDefinition extends PositionalOptionDefinition {
    public HaltingPositionalOptionDefinition(IOptionKey id, String name, int minCount, int maxCount) {
        super(id, name, minCount, maxCount);
    }

    /**
     * @param string
     * @param string2
     * @param i
     * @param j
     */
    public HaltingPositionalOptionDefinition(String name, int minCount, int maxCount) {
        super(USE_SELF_AS_ID, name, minCount, maxCount);
    }

    @Override
    public void matchArgument(IParseController controller) {
        super.matchArgument(controller);

        controller.haltAfterOption();
    }
}
