/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.rtc.cli.infrastructure.internal.parser;

/**
 * Allows options to control a parse.
 */
public interface IParseController {
    /**
     * Indicates that the parse should stop after this option has been
     * accumulated.
     */
    public void haltAfterOption();
}
