/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Â© Copyright IBM Corporation 2005, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.rtc.cli.infrastructure.internal.parser.exceptions;

/**
 * Exception for cases where the selectors are invalid in case of distributed
 * scm.
 */
public class MalformedArgumentException extends MalformedCommandLineException {

    private static final long serialVersionUID = 1L;

    private final String arg;

    public MalformedArgumentException(String item) {
        super(item);
        this.arg = item;
    }

    public String getArgument() {
        return arg;
    }

}
