/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.rtc.cli.infrastructure.internal.parser.exceptions;

/**
 * Thrown when an unknown option is encountered on the commandline.
 */
public class UnknownOptionException extends MalformedCommandLineException {

    private static final long serialVersionUID = -4628666385843743833L;

    private final String option;

    public UnknownOptionException(String item) {
        super();
        option = item;
    }

    public String getOption() {
        return option;
    }
}
