/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.rtc.cli.infrastructure.internal.util;

import java.util.Comparator;

import com.ibm.team.rtc.cli.infrastructure.internal.core.ISubcommandDefinition;


public final class SubcommandNameCompator implements Comparator<ISubcommandDefinition> {
	public int compare(ISubcommandDefinition o1, ISubcommandDefinition o2) {
		return o1.getFullSubcommandName().compareTo(o2.getFullSubcommandName());
	}}
